is_local_ether_addr
Prev | Driver Support | Next

## Name

is_local_ether_addr — Determine if the Ethernet address is locally-assigned one (IEEE 802).

## Synopsis

`int is_local_ether_addr (` | const u8 * | addr`)`;

## Arguments

`addr`

  Pointer to a six-byte array containing the Ethernet address

## Description

Return true if the address is a local address.

Prev | Up | Next
is_multicast_ether_addr | Home | is_broadcast_ether_addr